:host {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding-top: 20px;

    button {
        width: 100%;
        margin-bottom: 10px;
    }
}